<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b11256f275eddc22edfc58a4756318da">
  <dict>
    <!--2024-05-31 14:50:21.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:50:21.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
